{
  "id": "2782333",
  "name": "鑫海2",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9974423",
      "name": "人-减少",
      "font_class": "ren-jianshao",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "13474459",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "14918649",
      "name": "dian",
      "font_class": "dian",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "15196692",
      "name": "边坡",
      "font_class": "bianpo",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "18012926",
      "name": "叶子",
      "font_class": "leaf",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "579386",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "18924792",
      "name": "放大",
      "font_class": "70BasicIcons-all-48",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "1901667",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "5729042",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "6429564",
      "name": "主页",
      "font_class": "zhuye",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "9748109",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "13581222",
      "name": "车",
      "font_class": "che",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "16384707",
      "name": "块状更多",
      "font_class": "kuaizhuanggengduo",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "18379488",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "22861713",
      "name": "门",
      "font_class": "a-ziyuan50",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    }
  ]
}
